﻿@charset "UTF-8";
/* CSS Document */


input[type="radio"]{
    display:none;
}

input[type="radio"] + label
{
  background: rgba(0, 0, 0, 0) url("../img/check-box.gif") no-repeat scroll 0 0;
  display: inline-block;
  height: 30px;
  margin: 0 15px -7px 0;
  padding: 0;
  width: 30px;
}

input[type="radio"]:checked + label
{
  background: rgba(0, 0, 0, 0) url("../img/check-box-ticked.gif") no-repeat scroll 0 0;
  display: inline-block;
  height: 30px;
  margin: 0 15px -7px 0;
  padding: 0;
  width: 30px;
}




/*NOT RADIO BUTTONS LAYOUT*/
.radio input[type="radio"] {
  float: left;
  margin-left: -20px;
}
.controls > .radio:first-child {
  padding-top: 5px;
}
.radio.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}
.radio.inline + .radio.inline {
  margin-left: 10px;
}
label.fake-radio {
  padding-bottom: 5px;
  padding-left: 0;
}
.fake-radio > div label {
  margin-bottom: 0;
  margin-left: -20px;
}
.fake-radio input[type="radio"] {
  margin-left: -20000px;
  position: absolute;
  z-index: -1000;
}
.fake-radio input[type="radio"] > span {
  font-weight: normal;
}
.fake-radio input[type="radio"] + strong {
  cursor: pointer;
  display: block;
  padding: 18px 30px;
  position: relative;
  transition: all 0.1s linear 0s;
border: 1px solid #9B9B9B;
}
.fake-radio input[type="radio"] + strong:before {
  left: 20px;
  top: 15px;
}
.fake-radio input[type="radio"] + strong:after {
  left: 20px;
  top: 15px;
}
.fake-radio input[type="radio"]:checked + strong:after {
  height: 8px;
  left: 25px;
  top: 20px;
  width: 8px;
}
.fake-radio input[type="radio"] + strong:after,
.fake-radio input[type="radio"] + strong:before {
  border-radius: 50%;
  content: "";
  height: 22px;
  position: absolute;
  transition: all 0.1s linear 0s;
  width: 22px;
}
/* NOT RADIO BUTTONS THEME*/
.fake-radio input[type="radio"] > span {
  font-weight: normal;
}
.fake-radio input[type="radio"] + strong {
  /*background-color: #faed71;*/
  border-radius: 3px;
  color: #555555;
  transition: all 0.1s linear 0s;
  word-wrap: break-word;
  font-size: 2.2rem;
}
.fake-radio input[type="radio"] + strong:focus,
.fake-radio input[type="radio"] + strong:hover,
.fake-radio input[type="radio"]:focus + strong {
  /*background-color: #f7e427;*/
}

.fake-radio input[type="radio"]:checked + strong,
.fake-radio input[type="radio"]:focus:checked + strong {
	background-color: #1A658F;
	border: 1px solid #1A658F;
	color: #fff;
}

.fake-radio.unchecked input[type="radio"] + strong {
background-color: #fff;

}
.fake-radio.unchecked input[type="radio"]:hover + strong {
background-color: #E1EBEF;

}

.multiline input[type="radio"] + strong:before,
.multiline input[type="radio"] + strong:after {
  top: 35px;
}
.multiline input[type="radio"] + strong span {
  font-weight: normal;
  font-size: 1.8rem;
  width: 100%;
  display: block;
}
.multiline input[type="radio"]:checked + strong:after {
  top: 40px;
}
.collapse {
  display: none;
}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
  margin-left: 0px !important;
  position: absolute;
}
.ui-state-active {
    background-color:#31abde !important;
    border: 1px solid #31abde !important;
}
.ui-widget {
  font-size: 18px;
  line-height: 22px;
}
label.radio-inline, .checkbox-inline + .checkbox-inline, 
.radio-inline + .radio-inline {
  margin-right: 3px;
  margin-left: 0px;
}
.css-tick-box {
	float: left;
	width:10%;
	margin-bottom:25px;
	margin-top:25px;
	}
.css-tick-label {
	float:left;
	width:90%;
	margin-top:25px;
	}

/* FEB 22 DH Added as class to handle multiples per page.*/
input[type=radio].css-checkbox, #cbxShowHidePassword, .cbxShowHidePassword {
position:absolute; 
z-index:-1000; 
left:-1000px; 
overflow: hidden; 
clip: rect(0 0 0 0); 
height:1px; 
width:1px; 
margin:-1px; 
padding:0; 
border:0;
}

input[type=radio].css-checkbox + label.css-label {
padding-left:45px;
height:auto; 
display:inline-block;
background-repeat:no-repeat !important;
background-position: 0 0;
vertical-align:middle;
cursor:pointer;
width: 100%;
}

input[type=radio].css-checkbox:checked + label.css-label {
background-position: 0 0px !important;
}

label.css-label {
background-image:url(../img/check-box.png);
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-repeat:no-repeat !important;
padding-left:45px;
cursor:pointer;
height:30px;
}

/* FEB 22 DH Added as class to handle multiples per page.*/
#lblshowhidestate, .lblshowhidestate {
background-image:none;
padding-left:0;
cursor:pointer;
height:auto;
}


/* JAN 2021 GITCS-5419 - Style updates to radio buttons */

    label.radio-btn__container {
        background-color: #f3f3f3;
        border-radius: 5px;
        padding: 10px 20px 10px 45px;
        display: inline-block;
        position: relative;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        font-weight: 400;
        min-width: 95px;
        min-height: 50px;
    }

    label.radio-btn__container.radio-btn__checked {
        background-color: #1f668d;
        color: white;
    }

    label.radio-btn__container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

    .checkmark {
        position: absolute;
        top: 9px;
        left: 9px;
        height: 27px;
        width: 27px;
        border-radius: 50%;
        box-shadow: inset 0 0 0 1px grey;
        background-color: #ffffff;
    }

    label.radio-btn__container:hover input ~ .checkmark {
        background-color: #eaeaea;
    }

    label.radio-btn__container input:checked ~ .checkmark {
        background-color: #ffffff;
        border: none;
        box-shadow: none;
    }

    .checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }

    label.radio-btn__container input:checked ~ .checkmark:after {
        display: block;
    }

    label.radio-btn__container .checkmark:after {
        top: 2px;
        left: 2px;
        width: 23px;
        height: 23px;
        border-radius: 50%;
        background-color: #298664;
        box-shadow: none;
    }

label.radio-btn__container .checkmark-disabled:after {
    content: none;
    box-shadow: inset 0 0 0 1px grey;
}

    .radio-btn__sub-pref li {
        width: 100%;
        text-align: right;
    }
.radio-btn__sub-pref li label {
    margin-right:5px;
}
    .radio-block {
        display: block !important;
        padding: 10px 10px 5px 10px;
    }
    .radio-block label.radio-btn__container {
        float: right;
    }
    .radio-block-right {
        float: right;
        display: inline;
    }
    @media screen and (max-width: 798px) {
         .radio-label {
             min-width: 60px;
        }
        .radio-btn__sub-pref li {
            text-align: left;
        }
    }
    @media screen and (max-width: 540px) {
        label.radio-btn__container {
            /*float: right;*/
        }
    }

